@font-face {
  font-family: Raleway;
  src: url(../css/fonts/Raleway-VariableFont_wght.ttf);
}

@font-face {
  font-family: Montserrat-Regular;
  src: url("../css/fonts/MONTSERRAT-REGULAR.OTF");
}

@font-face {
  font-family: Montserrat-Bold;
  src: url("../css/fonts/MONTSERRAT-BOLD.OTF");
}

@font-face {
  font-family: Montserrat-Black;
  src: url("../css/font/MONTSERRAT-BLACK.OTF");
}

@font-face {
  font-family: Montserrat-Medium;
  src: url("../css/fonts/MONTSERRAT-MEDIUM.OTF");
}

.width100{
  float: left;
  width: 100%;
}

body{
  font-family: Raleway;
  font-size: 21px;
  line-height: normal;
  font-weight: normal;
  overflow-x: hidden; /* Hide horizontal scrollbar */
}
.logo{
  float: left;
  width: auto;
  max-width: 300px;
}

.menu_mainbox{
  float: right;
  width: auto;
  position: relative;
  z-index: 50;
}
.menu_box{
  float: left;
  width: auto;
  margin: 20px 0 0 0;
}
.menu_box ul{
  float: left;
  width: auto;
  padding: 0;
  margin: 0;
}
.menu_box li{
  float: left;
  width: auto;
  list-style-type: none;
  position: relative;
}
.menu_box li a{
  float: left;
  width: auto;
  font-size: 15px;
  color: #000;
  text-decoration: none;
  /* text-transform: uppercase; */
  text-transform: capitalize;
  padding: 7px 16px;
  line-height: normal;
  position: relative;
  font-weight: 500;
}
.menu_box li a:hover{
  background-color: #eb861b;
  color: #fff;
}
.menu_box li .select{
  background-color: #eb861b;
  color: #fff;
}

.toggle_menu{
  display: none;
}
.toggle_menu_close{
  display: none;
}

.drop_box{
  display: none;
  position: absolute;
  float: left;
  width: 250px;
  background-image: linear-gradient(90deg, #d4af37 0%, #ab8b22 100%);
  margin: 45px 0 0 0;
}
.dropdown_menu:hover .drop_box{
  display: block;
}

.dropdown_menu:hover a {
  background-image: linear-gradient(90deg, #d4af37 0%, #438029 100%);
  color: #fff;
}
.dropdown_menu .drop_box a{
  width: 100%;
  color: #fff;
  background-image: none;
  border-bottom: 1px dashed #fff;
  font-size: 19px;
  text-shadow: 0px 1px 0 rgba(0, 0, 0, 0.3);
}
.dropdown_menu .dropdown_arrow{
  content: '';
  background-image: url(../images/dropdown_arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 10px;
  height: 20px;
  margin: 3px 8px 0 0;
  position: absolute;
  right: 0;
}
header{
  background-color: #fff;
  position: relative;
  z-index: 50;
  text-transform: capitalize;
}

#fullform{
    scroll-margin-top: 100px; 
}
/* =========== Banner Section Start ============ */

#banner{
  margin: 0px 0 0 0 !important;
}
.banner_section{
  padding: 0;
}
.banner_box {
  background-image: url(../images/dms-banner-img.webp);    
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  /* background-color: #a6c94540; */
  /* padding: 25px 0; */
  min-height: 563px;
  width: 100%;
}
.banner_girl{
  float: right;
  max-width: 370px;
  bottom: 0;
  position: absolute;
  margin: 0 0 0 200px;
  z-index: 50;
}
.home_banner_slider {
  float: left;
  width: 100%;
  min-height: 630px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #050a10;
}
.banner-content h1,
.banner-content h3 {
  color: #fff;
  font-family: montserrat_regular;
} 

.banner-content h1 span {
  color: #e32323;
  font-family: montserrat_black;
}
.banner4-content{
  margin-left:-30px !important;
}
.heading_banner {
  color: #FFF;
  font-size: 26px;
  line-height: 30px;
}

.heading_banner1 {
  color: #FFF;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
}

.heading_banner span {
  color: #e32323;
  font-weight: 700;
}

.banner-content ul {
  margin: 15px 0 0 0;
  padding: 0;
}


.banner-form {
  max-width: 350px;
  /* max-width: 300px; */
  position: relative;
  background-color: #d66e02 ;
  /* box-shadow: 20px 15px 86px rgb(220 6 6 / 18%); */
  border-radius: 40px;
  z-index: 1;
  margin: 0px 0 0 0;
}

.banner-form form {
  z-index: 2;
  position: relative;
  padding: 5px 20px 0px 20px
}

.banner-form h3 {
  text-align: center;
  font-size: 20px;
  color: #fff;
  margin: 15px 0;
}



.banner-form lable,
.tab-content h5,
.tab-content h6,
a.submit_btn {
  color: #fff
} 

textarea.form-control {
  resize: none;
  color: #a8a8a8;
  opacity: 1
}

.banner-form select.form-control {
  background: url("../images/new-images/arrow.png") 97% no-repeat #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #a8a8a8;
  cursor: pointer
}

.form-control::placeholder {
  color: #a8a8a8;
  opacity: 1
}

.form-control:-ms-input-placeholder {
  color: #a8a8a8;
  opacity: 1
}

.form-control::-ms-input-placeholder {
  color: #a8a8a8;
  opacity: 1
}


.banner-form-wrap {
  display: flex;
  width: 100%;
  justify-content: center;
  padding-top: 20px
} 

.banner-form .form-control {
  font-size: 12px;
  line-height: 18px;
  border-radius: 4px;
  height: auto;
  min-height: auto;
  padding: 8px;
  max-height: 60px;
  margin:0 0 10px 0;
}
.mobile_view {
  display: none;
}
.btn_submit {
  padding: 9px 25px;
  color: #fff !important;
  font-weight: 500;
  border: 2px solid;
  border-radius: 25px;
  display: inline-block;
  font-size: 15px;
  line-height: 15px;
  background: linear-gradient(113deg, #efa51c 0, #f6ab007d 100%);
  font-family: 'Montserrat-Regular';
}

.btn_submit:hover{
  text-decoration: none;
  color: #efa51c !important;
  background: #fff !important;
  border: 2px solid #efa51c !important;
}

select {
color: #9e9e9e;
}
option:not(:first-of-type) {
color: black;
}

.loader { 
  display: none; 
  border: 4px solid rgba(255, 255, 255, 0.3); 
  border-top: 4px solid #efa51c; 
  border-radius: 50%; 
  width: 15px; 
  height: 15px; 
  animation: spin 1s linear infinite; 
  margin-left: 10px; 
} 

@keyframes spin { 
  0% { 
      transform: rotate(0deg); 
  } 

  100% { 
      transform: rotate(360deg); 
  } 
} 

.loading { 
  background-color: #ccc; 
  pointer-events: none; 
}

/* Widget form */
.widget-form {
    max-width: 65%;
    margin: 50px 0 0 100px;
    box-shadow: 0 20px 50px rgba(0,0,0,0.35);
}

.banner_box {
    position: relative;
}
.ee-form-body{
  font-size: 12px !important;
}
.ee-form-widget .btn.btn-submit {
    font-size: 15px;
    color: #000 !important;
    background: #fff !important;
}
.ee-form-widget .btn.btn-submit:focus {
    color: #000 !important;
    background-color: #f5c9cc !important;
}
.ee-form-widget.ee-container {
    background-color: #d66e02 !important;
    padding: 15px !important;
}
.ee-form-widget .check-box-field>label:not(.error)>span {
  color: #fff;
}
.ee-form-heading {
  color: #fff !important;
} 

/* Desktop: float widget over banner */
@media (min-width: 992px) {
  .form-banner-mainbox {
    position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%); 
    z-index: 5;
  }

  .widget-form {
      margin: 25px 0 0 70px;
      max-width: 70%;
  }
}
/* -------BANNER-END--------- */

/* <!--------------------Counter On Scroll starts---------------------> */
/* HEADING */
.features-heading {
  font-size: 34px;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: center;
  letter-spacing: 0.5px;
}

.features-heading span {
  color: #7d0d01; /* subtle brand red */
}

.features {
  padding: 20px;
  background-color: #fff;
  color: #E87B2C;
  height: 90%;
  box-shadow: 0 4px 3px #e4e3df, 0 -3px 3px #e4e3df;
}
.features h2 {
  font-size: 55px;
  font-weight: 700;
}
.features p {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  color: #000;
}

.dms-features {
  position: relative;
  padding: 40px 0 0 0;   
  background: linear-gradient(135deg, #de6f02, #780d01);
  color: #fff;
  overflow: hidden;
}

/* TEXTURE OVERLAY */
.dms-features::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("../images/texture.png"); /* use subtle grain texture */
  opacity: 0.08;
  z-index: 0;
}


.stat-item {
  padding: 25px 10px;
  position: relative;
}

.stat-item h3 {
  font-size: 42px;
  font-weight: 800;
  margin-bottom: 5px;
}

.stat-item p {
  font-size: 14px;
  letter-spacing: 1px;
  opacity: 0.9;
}

/* subtle divider lines */
.stat-item::after {
  content: "";
  position: absolute;
  right: 0;
  top: 25%;
  height: 50%;
  width: 1px;
  background: rgba(255,255,255,0.2);
}

.stat-item:last-child::after {
  display: none;
}
/* ========================= */
/* 📱 TABLET */
/* ========================= */
@media (max-width: 992px) {

  .features-inner {
    padding: 0px 25px;
  }

  .stat-item h3 {
    font-size: 28px;
  }

  .stat-item:not(:last-child)::after {
    display: none; /* remove divider */
  }
}

/* ========================= */
/* 📱 MOBILE */
/* ========================= */
@media (max-width: 576px) {

  .features-heading {
    font-size: 22px;
  }

  .stat-item {
    padding: 15px 5px;
  }

  .stat-item h3 {
    font-size: 24px;
  }

  .stat-item p {
    font-size: 13px;
  }
}
/*-------------------Counter On Scroll end---------------------*/

/* -------REIMAGINING-LIST-START--------- */

.text35{
  font-size: 35px;
  /* color: #fbc909; */
  color: #2b5ea1;
}
.text35::after {
  content: "";
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  background-color: #c10200;
  width: 100px;
  height: 3px;
  text-align: center;
  margin: 53px auto 0 auto;
}
.reimaging_list{
  float: left;
  width: 25%;
  text-align: center;
}
.reimaging_innerlist{
  float: left;
  width: 100%;
  transition-duration: 0.3s;
  margin: 2px 0 0 0;
  padding: 20px 0;
  border-radius: 20px;
  border: 1px solid #fff;
}
.reimaging_innerlist:hover{
  margin: 0 0 2px 0;
  border: 1px solid #fbc909;
  transition-duration: 0.3s;
  box-shadow: 0 10px 10px #ececec;
}
.reimaging_icon{
  float: left;
  width: 100%;
  margin: 0 0 20px 0;
}
.reimaging_icon img{
  max-width: 100px;
}
.reimaging_text{
  float: left;
  width: 100%;
  font-size: 51px;
  font-weight: bold;
  font-family: Raleway;
}
.reimaging_text span{
  float: left;
  width: 100%;
  font-size: 20px;
  text-transform: uppercase;
  color: #000;
  font-family: Raleway;
}
.reimaging_text p{
  float: left;
  width: 100%;
  font-size: 51px;
  font-weight: bold;
  font-family: Raleway;
  padding: 0 50px 0 0;
}
.reimaging_text .num-txt1 {
  margin: -69px 0px 0 80px;
}
.reimaging_text .num-txt {
  margin: -73px 0px 0 60px;
}
/* -------REIMAGINING-LIST-END--------- */

/*------------Programme Section Starts----------------*/
.programme-section {
  background: #f3efe624;
  padding: 80px 0;
}

/* LEFT */
.programme-left h3 {
  font-weight: 800;
  margin-bottom: 30px;
}

.programme-left h3 span {
  color: #d66e02;
}

/* FLOW WRAPPER */
.flow-wrapper {
  position: relative;
  padding-left: 60px;
}

/* MAIN VERTICAL LINE */
.logo-flow {
  position: relative;
}

.logo-flow::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 38px;
  width: 2px;
  height: 95%;
  background: #d66e02;
}

/* BRACKET SHAPE */
/* .flow-wrapper::before {
  content: "";
  position: absolute;
  right: 100px;
  top: 0;
  width: 30px;
  height: 100%;
  border-right: 2px solid #d66e02;
  border-top: 2px solid #d66e02;
  border-bottom: 2px solid #d66e02;
} */


/* ITEMS */
.flow-item {
  position: relative;
  margin: 20px 0 0 0;
  color: #7d0d01;
}

.flow-item img {
  max-width: 120px;
  background: #f3efe624;
  padding: 5px;
}

.flow-item .kpmg-img {
  max-width: 180px;
  background: #f3efe624;
  padding: 5px;
}

/* TEXT */
.text-item {
  font-size: 25px;
  background: #f3efe624;
  padding: 8px 10px;
  display: inline-block;
  color: #000;
}
.text-item span{
  color: #7d0d01;
}
/* PLUS NODE */
.flow-first-plus {
  position: relative;
}
.flow-first-plus::after {
  content: "";
  position: absolute;
  left: -20px;
  bottom: -40px;
  width: 25px;
  height: 2px;
  background: #d66e02;
}
.flow-last-plus{
  position: relative;
}
.flow-last-plus::after {
  content: "";
  position: absolute;
  left: -20px;
  bottom: -8px;
  width: 25px;
  height: 2px;
  background: #d66e02;
}
.flow-plus {
  position: relative;
  width: 32px;
  height: 32px;
  margin: 12px 0 12px -36px;
  background: #d66e02;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  z-index: 2;
}

/* CONNECTOR LINE TO CONTENT */
.flow-plus::after {
  content: "";
  position: absolute;
  left: 32px;
  top: 50%;
  width: 25px;
  height: 2px;
  background: #d66e02;
}

/* RIGHT SIDE */
.programme-right{
  position: relative;
}
.programme-right h3 {
  font-weight: 800;
  margin-bottom: 20px;
}

.spec-list {
  columns: 1;
  /* list-style: none; */
  padding: 0;
}

.spec-list li {
  margin-bottom: 15px;
  font-size: 20px;
}
.right-bracket {
  position: relative;
  padding-left: 90px;
  padding-top: 100px;
  min-height: 360px;
}

/* RIGHT SIDE VERTICAL LINE */
.right-bracket::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 2px;
  background: #d66e02;
}

/* TOP + BOTTOM BRACKET */
.right-bracket::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 25px;
  height: 100%;
  border-top: 2px solid #d66e02;
  border-bottom: 2px solid #d66e02;
}

/* TEXT ON LINE */
.dual-text {
  position: absolute;
  left: -120px;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: #d66e02;
  padding: 5px 12px;
  font-size: 30px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
}

/*------------Programme Section end----------------*/

/* ===========Course Highlights Section start============  */
.advantage-section {
  padding: 80px 0 20px 0;
  background: #faf0ea;
}

/* HEADING */
.advantage-content h2 {
  font-size: 32px;
  font-weight: 700;
  color: #111;
  line-height: 1.3;
}

.advantage-content h2 span {
  color: #000;
}

/* LIST GRID */
.advantage-list {
  margin-top: 30px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 25px 30px;
}

/* ITEM */
.adv-item {
  display: flex;
  gap: 12px;
}

/* ICON */
.icon {
  width: 28px;
  height: 28px;
  background: #db720642;
  color: #952902;
  font-size: 14px;
  font-weight: bold;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* TEXT */
.adv-item h5 {
  font-size: 16px;
  font-weight: 600;
  margin: 3px 0;
}

.adv-item p {
  font-size: 13px;
  color: #666;
  margin: 0;
}

/* IMAGE BOX */
.adv-image {
  position: relative;
}

/* BACKGROUND SHAPE */
/* .adv-image::before {
  content: "";
  position: absolute;
  width: 300px;
  height: 300px;
  background: #dbeafe;
  border-radius: 20px;
  right: 50%;
  transform: translateX(50%);
  z-index: 0;
} */

.adv-image img {
  max-width: 380px;
  position: relative;
  z-index: 1;
}
/* ===========Course Highlights Section ends============  */

/* -----------------Recruitments section start ----------------*/
.section-heading {
  color: #02569d;
  /* font-family: Montserrat-Black; */
  font-size: 40px;
  padding: 0 0 50px 0;
  text-align: center;
  position: relative;  
}
.section-heading::after {
  border-bottom: .2rem solid transparent;
  border-image: linear-gradient(90deg, #fff, #fbc909 49.76%, #fff);
  border-image-slice: 1;
  width: 30%;
  content: "";
  position: absolute;
  left: 0;
  right: 0px;
  top: 0px;
  /* width: 450px; */
  height: 3px;
  text-align: center;
  margin: 53px 0 0 430px;
}

.our_recruiters_section{
  padding: 50px 0px 50px 0px;
}
.our_recruiters_section p{
  text-align: center;
}
.our_recruiters_section .item{
  max-width: 200px;
}
.our_recruiters_section img{
  max-width: 200px;
}
.our_recruiters_section{
  width: 100%;
  padding: 60px 0px 60px 0px;
  float: left;
}
.our_recruiters_section .owl-nav{
  display: none !important;
}
.our_recruiters_section .hide-nav .owl-controls {
  display: none;
}
.our_recruiters_section .owl-dot{
  display: none;
}
.our_recruiters_section .item img{
  max-width:120px;
  margin: 0 auto;
}
.our_recruiters_section .item{
  padding: 8px;
  border-radius: 27px;
  border: 1px solid #DDd;
  max-width: 80%;
  margin: 0 auto;
  height: 130px;
  background-color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  object-fit: contain;
}
/* ---------------Recruitments section end---------------------- */

/*------------------ about section starts----------------- */
/* .section-heading {
  color: #000;
  font-size: 40px;
  padding: 0 0 50px 0;
  text-align: center;
  position: relative;
}  */

.about_content {
  font-size: 17px;
  line-height: 25px;
  text-align: justify;
}
.about_img img{
  box-shadow: 1px 1px 8px #00000070;
  border-radius: 10px 10px 10px 10px;
  /* border-bottom: 5px solid #be0004 !important; */
  min-height: 165px;
}

/*---------------- about section end ---------------*/



/* ===========Top button starts============  */
#myBtn {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 99;
  border: none;
  outline: 0;
  background-color: #e97902;
  color: #fff;
  cursor: pointer;
  padding: 5px;
  border-radius: 40px;
  font-size: 22px;
  opacity: 0.9;
  height: 40px;
  width: 40px;
}
#myBtn:hover {
  /* background-color: #555; */
  opacity: 1;
}
.reg-desk {
    display: none;
    position: fixed;
    bottom: 150px;
    right: 0;
    z-index: 99;
    border: none;
    outline: 0;
    background-color: #e97902;
    color: #fff;
    cursor: pointer;
    padding: 18px 5px;
    /* border-radius: 10px; */
    font-size: 15px;
    opacity: 0.9;
    height: 140px;
    width: 30px;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    font-family: 'Montserrat-Medium';
  }
  .reg-desk:hover {
    /* background-color: #555; */
    opacity: 1;
  }
  .reg-desk a{
    color: #fff;
  }

  .reg-mob{
      display: none;
  }
/* ===========Top button end============  */

/* ===========Footer section startts============  */
.footer-section-heading {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  letter-spacing: 0.5px;
}
.footer-section-heading span {
  color: #fff; /* subtle brand red */
}

footer {
  background-color: #f3f5f7;
  padding: 60px 0 10px 0;
  color: #fff;
  margin: 50px 0 0 0 ;
  position: relative;
  background: linear-gradient(135deg, #de6f02, #780d01);
  z-index: 0;
}

footer p {
  font-family: Montserrat-Regular;
  line-height: 30px;
  font-size: 18px;
}

.footer_left_mainbox p span{
  font-size: 30px;
  /* font-family: Montserrat-bold; */
}
footer a {
  color: #fff;
  text-decoration: none;
  /* font-family: Montserrat-Medium; */
}

footer a:hover, .footer a:focus {
  /* font-family: Montserrat-Bold; */
  color: #000;
  text-decoration: none;
}
.copyright{
  font-size: 12px;
  /* font-family: Montserrat-Medium; */
}
.map-placeholder {
    cursor: pointer;
    text-align: center;
    border-radius: 20px;
}
footer::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../images/texture.png);
    opacity: 0.08;
    z-index: -1;
}
/* ===========Footer section ends============  */

/* ===========Thank you page section start============  */
.thankyoutext {
  text-align: center;
  padding: 50px;
}
.thankyou_button {
  text-align: center;
}
.thankyou_button .banner-btn {
/* font-family: Montserrat-Black; */
font-size: 28px;
width: 86%;
padding: 40px;
color: #7c2357;
text-decoration: none;
}
.thankyou_banner_section{
  padding: 150px 0 120px 0;

}
.ty_btn {
  background: linear-gradient(135deg, #de6f02, #780d01);
  padding: 8px 20px;
  border-radius: 20px;
  color: #fff;
  text-decoration: none;
  text-transform: 0.4s;
}
.ty_btn:hover {
  text-decoration: none;
  color: #780d01;
  background: #fff;
  border: 1px solid #780d01;
}
.btn_tysubmit a {
  font-family: Montserrat-Bold;
  background: linear-gradient(135deg, #de6f02, #780d01);
  padding: 8px 20px;
  border-radius: 20px;
  color: #fff;
  text-transform: 0.4s;
  text-decoration: none;
}
.btn_tysubmit a:hover {
  text-decoration: none;
  color: #780d01;
  background: #fff;
  border: 1px solid #780d01;
}

/* ===========Thank you page section ends============  */

/* --------------------Responsive Section Starts----------------------------- */
@media screen and (min-width: 1600px) and (max-width: 2000px) {
  .navbarmob{
    display: none;
  }
  .login-popup h3 {
    text-align: center;
    color: #fff;
    /* color: #7c2357; */
    font-weight: 700;
}
.highlights .service_name {
  font-size: 15px;
}
.banner_box {
  background-image: url(../images/dms-banner-img.webp);    
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  /* background-color: #a6c94540; */
  /* padding: 25px 0; */
  min-height: 820px;
  width: 100%;
}
.widget-form {
    margin: 130px 0 0 150px;
    max-width: 80%;
  }
  .banner-form-wrap {
    display: flex;
    width: 100%;
    justify-content: center;
    padding-top: 180px
  } 
}
@media screen and (min-width: 1300px) and (max-width: 1500px) {
.ser_list1{
  width: 28%;
}
.ser_list_heading{
  padding: 30px 10px 10px 10px;
}
.our-courses .courses-box h3 {
  font-size: 30px !important;
}
#myBtn {
  display: block;
}
.banner_box {
  background-image: url(../images/dms-banner-img.webp);    
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  /* background-color: #a6c94540; */
  padding: 25px 0;
  min-height: 656px;
  width: 100%;
}
.banner-form-wrap {
    display: flex;
    width: 100%;
    justify-content: center;
    padding-top: 80px
  } 
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
  #mob-specialization{
    display: block;
  }

  #myBtn {
    display: block;
  }
  .menu_box li a {
    font-size: 13px;
  }
}

@media (max-width: 1199px) {
.widget-form {
    margin: 15px 0 0 65px !important;
    max-width: 80%;
  }
}

@media (max-width: 1024px) {
  .menu_open{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 500;
  }
  .toggle_menu{
    display: block;
    /* position: fixed; */
    right: 0;
    top: 0;
    margin: 30px 0px 0 0;
    cursor: pointer;
  }
  .toggle_menu_close{
    display: none;
    background-color: #fff;
  }
  .menu_open .toggle_menu_close{
    display: block;
    float: right;
    margin: 0 0 0 0;
  }
  .menu_box{
    width: 300px;
    background-color: #e87703;
    right: 0;
    margin: 100px -400px 0 0;
    padding: 10px ;
    transition-duration: 0.3s;
    position: fixed;
    z-index: 500;
  }
  .menu_open .menu_box{
    margin: 0px 0 0 0;
  }
  .menu_box li{
    width: 100%;
    margin: 0 !important;
  }
  .menu_box li a{
    width: 100%;
    text-align: center;
    border-bottom: 1px dotted #fff;
    color: #fff;
    background-image: none !important;
    padding: 7px 25px;
    font-size: 16px !important;
  }
  .banner_box {
    background-image: url(../images/dms-banner-img.webp);
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    /* background-color: #fefcf5; */
    padding: 25px 0;
    min-height: 460px;
    width: 100%;
  }
  .banner-form {
    margin: -18px 0 0 0;
  }
  .our-courses .courses-box {
    padding: 20px;
    margin: 0 40px;
  }
 
  .navbarmob{
    display: none;
  }
  .section-heading::after {   
    margin: 53px 0 0 263px;
  }
  .footer-section-heading::after {    
    width: 45%;   
    margin: 53px 0 0 -22px;
  }
  .highlights .service_name {
    font-size: 12px;
  }
  .our-courses .courses-box h3 {
    font-size: 30px !important;
  }
  .login-popup h3 {
    text-align: center;
    color: #fff;
    /* color: #2b5ea1; */
    font-weight: 700;
  }
  .login-popup .close {
    position: absolute;
    top: 0px;
    left: 0px;
  }
  #mob-specialization{
    display: block;
  }
  /* #our-courses{
    display: none;
  } */
  #myBtn {
    display: block;
  }
   .widget-form {
    margin: 15px 0 0 65px !important;
    max-width: 80%;
  }
   .banner-form {
    margin: 10px 0 0 0px;
  }
  .banner-form-wrap {
    padding-top: 25px;
  }
}

@media screen and (max-width:992px) {

.reimaging_list{
  width: 25%;
}
.more_btn_link a{
  float: left;
}

.about_box{
  padding: 30px;
}
.about_right{
  width: 100%;
  text-align: center;
}
.about_right img{
  max-height: 400px;
}
.about_left{
  width: 100%;
  text-align: center;
  padding: 60px 40px 10px 40px;
}

.thankyou_mainbox {
  height: auto;
  margin-bottom: 25px;
}
.thankyou_heading {
  font-size: 40px;
  text-align: center;
}
.thankyou_heading span {
  font-size: 25px;
}
.banner_box {
  background-image: url(../images/dms-banner-mob-img.webp) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  margin: 0;
  min-height: 650px !important;
  background-color: #fffbfa;
  /* margin: 80px 0 0 0; */
}

.banner-form {
  margin: 580px auto 0 auto !important;
}
.login-popup .banner-form {
  margin: 0px auto 0 auto;
}
.login-popup .close {
  position: absolute;
  top: 27px;
  left: 18px;
}
#myBtn {
  display: block;
}
.spec-list{
  text-align: left;
}
.spec-list li {
    margin-bottom: 15px;
    font-size: 20px;
}

  .flow-wrapper {
    padding-left: 30px;
  }

  /* .flow-plus {
    margin-left: -25px;
  } */

  .flow-plus::after {
    display: none;
  }

  .spec-list {
    columns: 1;
  }

  .programme-right {
    text-align: center;
    margin-top: 40px;
  }
  .advantage-content h2 {
    text-align: center;
    font-size: 20px;
}
}

@media screen and (max-width:768px) {

.banner_form{
  width: 100%;
  margin: 0 0 50px 0;
}
.banner_girl{
  width: 100%;
  max-width: 100%;
  text-align: center;
}
.banner_girl img{
  max-width: 150px;
}

body{
  font-size: 16px;
}

.courses_heading_grey{
  font-size: 14px;
  padding: 10px 40px;
}
.reimaging_list {
  width: 100%;
}
.reimaging_icon{
  text-align: right;
  width: 30%;
}
.reimaging_text{
  width: 60%;
  font-size: 44px;
  text-align: left;
  margin: 0 0 0 10px;
}
.more_btn_link a {
  width: 100%;
  margin: 0 0 10px 0;
}
.text35 {
  font-size: 25px;
}
.footer_box a {
  float: left;
  padding: 7px 20px;
  width: 100%;
  border-bottom: 1px dotted #ccc;
}
.banner_text{
  font-size: 40px;
  line-height: normal;
}
.owl-carousel_banner .owl-dots{
  margin: 0 20px 0px 0;
}

.about_left{
  padding: 60px 0px 10px 0px;
}

.footer_box{
  padding: 30px 0;
  text-align: center;
}
.footer_leftbox {
  width: 100%;
  margin: 0 0 40px 0;
}
.footer_logo{
  padding: 0 0 20px 0;
  text-align: center;
}
.footer_logo img{
  max-height: 100px;
}
.footer_content{
  width: 100%;
}
.footer_rightbox{
  width: 100%;
}
.footer_rightbox input[type="text"]{
  text-align: center;
}
.footer_rightbox .green_btn{
  float: none;
}

/* .login-popup .box{
  width: calc(100% - 30px);
} */
.login-popup .box .img-area{
  display: none;
}
.login-popup .box .form{
  flex: 0 0 100%;
  max-width: 100%;
}
#our-courses {
  padding: 40px 0;
}
.our-courses .courses-box {
  margin: 11px 0;
  text-align: center;
}
.our-courses .content-box {
  margin: 0 0 0 0;
}
.our-courses .courses-box h3 {
  margin-bottom: 0px;
}
.banner_box {
  background-image: url(../images/dms-banner-mob-img.webp) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  margin: 0;
  min-height: 515px !important;
  background-color: #fffbfa;
  /* margin: 80px 0 0 0; */
}
.banner-form {
  margin: 440px auto 0 auto;
}
.reimaging_text .num-txt {
  margin: -73px 0px 0 92px;
}
.reimaging_text .num-txt1 {
  margin: -69px 0px 0 90px;
}
.about_img img {
  margin: 20px 0;
}
footer p {
  text-align: center;
}
.footer-section-heading {
  text-align: center;
}
.footer-section-heading::after {
  display: none;
  /* margin: 53px 0 0 43px;
  width: 60%; */
}
.navbarmob {
  display: block;
  overflow: hidden;
  background-color: #7c2357;
  color: #fff;
  position: fixed;
  bottom: 0;
  z-index: 999999;
  margin-bottom: 0;
  width: 100%;
  min-height: auto
}

.navbarmob a {
  float: left;
  display: block;
  /* color: #1a1a1a; */
  color: #fff;
  text-align: center;
  padding: 10px 10px;
  text-decoration: none;
  font-size: 15px;
  font-family: 'Lato', sans-serif;
}

.navbarmob a:hover {
  background-color: #7c2357;
  color: #fff
}

.navbarmob a.active {
  background-color: #7c2357;
  color: #fff
}
#enqBtn{
  display: none !important;
}
.copyright {
  font-size: 12px;
  /* margin-bottom: 40px; */
  /* font-family: Montserrat-Medium; */
}
.section-heading::after {    
 display: none;
}
.login-popup .box {
   top: 100px;
}
.login-popup h3 {
  text-align: center;
  color: #fff;
  /* color: #2b5ea1; */
  font-weight: 700;
}
.login-popup .close {
  position: absolute;
  top: 465px;
  left: 20px;
}
.login-popup .banner-form {
  margin: 440px auto 0 auto;
}
.dms-features {
    margin: 30px 0;
}
.widget-form {
    /* margin: 20px auto; */
    margin: 470px auto 30px auto !important;
    max-width: 65%;
}
}

@media screen and (max-width:580px) {

.banner_text{
  font-size: 30px;
}
.banner_text2{
  font-size: 24px;
}
.owl-carousel_banner .owl-dots {
  margin: 0 20px 10px 0;
}

.owl-carousel_event .owl-nav{
  margin: 0 auto;
  max-width: 90px;
  left: 0;
  right: 0;
  padding: 30px 0 0px 0;
  position: relative;
}
.owl-carousel_event .owl-nav div{
  margin: 0 !important;
  border: 1px solid #ccc;
  background-size: 10px;
  width: 30px;
}


.owl-carousel_testi .owl-nav{
  margin: 0 auto;
  max-width: 100px;
  left: 0;
  right: 0;
  padding: 30px 0 0 0;
}
.owl-carousel_testi .owl-nav div{
  margin: 0 !important;
}

.thankyou_banner_section {
  padding: 0 !important;
}
.thankyou_mainbox {
  height: auto;
  margin-bottom: 25px;
}
.thankyou_heading {
  font-size: 40px;
  text-align: center;
}
.thankyou_heading span {
  font-size: 25px;
}
.banner_box {
  background-image: url(../images/dms-banner-mob-img.webp) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  margin: 0;
  min-height: 251px !important;
  background-color: #fffbfa;
  margin: 0px 0 0 0;
}
.banner-form {
  margin: 325px auto 0 auto;
}
.section-heading {
  font-size: 35px;
}
.footer-section-heading::after {
  /* display: none; */
  margin: 53px 0 0 43px;
  width: 60%;
}
.login-popup .box {
  top: 185px;
}
.login-popup .close {
  position: absolute;
  top: 475px;
  left: 20px;
}
.right-bracket {
    position: relative;
    padding-left: 50px;
    margin-top: 30px;
}
.flow-last-plus::after {
    content: "";
    position: absolute;
    left: -20px;
    bottom: -5px;
}
.programme-right {
    position: relative;
    padding-left: 10px;
}
.dual-text {
    position: absolute;
    left: -98px;
    font-size: 25px;
}
.adv-image img {
    max-width: 280px;
    position: relative;
    z-index: 1;
}
.programme-section {
    background: #f3efe624;
    padding: 20px 0;
}
  .advantage-content h2 {
    text-align: center;
    font-size: 20px;
}
.spec-list {
    columns: 1;
    text-align: left;
}
.spec-list li {
    margin-bottom: 15px;
    font-size: 20px;
}
.advantage-section {
    padding: 40px 0;
}
.widget-form {
    margin: 20px auto;
    max-width: 100%;
}

}

@media screen and (max-width: 380px) {
.banner-form {
  margin: 220px auto 0 auto !important;
}
.banner_box {
  background-image: url(../images/dms-banner-mob-img.webp) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  margin: 0;
  min-height: 230px !important;
  background-color: #fffbfa;
  /* margin: 80px 0 0 0;   */
}
.footer-section-heading::after {
  margin: 53px 0 0 15px;
  width: 65%;
}
.login-popup .close {
  position: absolute;
  top: 214px;
  left: 20px;
}

}

@media screen and (min-width: 381px) and (max-width: 490px) {
  .banner-form {
    margin: 280px auto 0 auto !important;
  }
  .login-popup .close {
    position: absolute;
    top: 275px;
    left: 20px;
  }
}

@media screen and (max-width: 320px) {
.logo-flow::before {
    content: "";
    position: absolute;
    left: -20px;
    top: 38px;
    width: 2px;
    height: 96%;
    background: #d66e02;
}
.menu_mainbox {
    float: right;
    width: auto;
    position: relative;
    z-index: 50;
    margin: -85px 0 0 0;
}
.dms-logo{
  width: 70%;
}
.banner_box {
  background-image: url(../images/dms-banner-mob-img.webp) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  margin: 0;
  min-height: 200px !important;
  background-color: #fffbfa;
  /* margin: 80px 0 0 0;   */
}
.banner-form {
  margin: 190px auto 0 auto !important;
}
}